<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2300A_會計月報_預算執行及會計收支對照表>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>歲入</預算項目>
<預算執行數>3864989</預算執行數>
<調整數>5519767559</調整數>
<會計收支>5523632548</會計收支>
<會計科目>收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>5519767559</調整數>
<會計收支>5519767559</會計收支>
<會計科目>公庫撥入數</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>稅課收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>稅課收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>罰款及賠償收入</預算項目>
<預算執行數>50726</預算執行數>
<調整數>0</調整數>
<會計收支>50726</會計收支>
<會計科目>罰款及賠償收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>規費收入</預算項目>
<預算執行數>1012900</預算執行數>
<調整數>0</調整數>
<會計收支>1012900</會計收支>
<會計科目>規費收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>財產收入</預算項目>
<預算執行數>1827660</預算執行數>
<調整數>0</調整數>
<會計收支>1827660</會計收支>
<會計科目>財產收益</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>營業盈餘及事業收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資收益</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>捐獻及贈與收入</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>捐獻及贈與收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>其他收入</預算項目>
<預算執行數>973703</預算執行數>
<調整數>0</調整數>
<會計收支>973703</會計收支>
<會計科目>其他收入</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>歲出</預算項目>
<預算執行數>5508100985</預算執行數>
<調整數>183889140</調整數>
<會計收支>5691990125</會計收支>
<會計科目>支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>3941989</調整數>
<會計收支>3941989</會計收支>
<會計科目>繳付公庫數</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>人事費</預算項目>
<預算執行數>4835681835</預算執行數>
<調整數>0</調整數>
<會計收支>4835681835</會計收支>
<會計科目>人事支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>業務費</預算項目>
<預算執行數>455391624</預算執行數>
<調整數>14722122</調整數>
<會計收支>470113746</會計收支>
<會計科目>業務支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>獎補助費</預算項目>
<預算執行數>2449000</預算執行數>
<調整數>0</調整數>
<會計收支>2449000</會計收支>
<會計科目>獎補助支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>設備及投資</預算項目>
<預算執行數>214578526</預算執行數>
<調整數>-214578526</調整數>
<會計收支>0</會計收支>
<會計科目></會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>1047517</調整數>
<會計收支>1047517</會計收支>
<會計科目>財產損失</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>投資損失</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>債務費</預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>利息費用及手續費</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>378756038</調整數>
<會計收支>378756038</會計收支>
<會計科目>折舊、折耗及攤銷</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目></預算項目>
<預算執行數>0</預算執行數>
<調整數>0</調整數>
<會計收支>0</會計收支>
<會計科目>其他支出</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<CGBA2300A_會計月報_預算執行及會計收支對照表_row>
<會計年度>110</會計年度>
<預算項目>歲計餘絀</預算項目>
<預算執行數>-5504235996</預算執行數>
<調整數>5335878419</調整數>
<會計收支>-168357577</會計收支>
<會計科目>收支餘絀</會計科目>
</CGBA2300A_會計月報_預算執行及會計收支對照表_row>
</CGBA2300A_會計月報_預算執行及會計收支對照表>
